BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.DataResponse Class Reference

## Properties
ProfileResponse | person = new()`[get, set]`

## Property Documentation

## ◆ person

ProfileResponse BMA.EHR.Application.Responses.DataResponse.person = new()
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/PassProbationResponse.cs